## sensor-state-data 2.18.0

=== debian/changelog ===
sensor-state-data (2.18.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 21 May 2024 20:27:06 +0200

sensor-state-data (2.18.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1071507)

 -- Edward Betts <edward@4angle.com>  Mon, 20 May 2024 11:58:57 +0200
