=== debian/control ===
Source: sensor-state-data
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-myst-parser <!nodoc>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-sphinx-rtd-theme
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/bluetooth-devices/sensor-state-data
Vcs-Browser: https://salsa.debian.org/python-team/packages/sensor-state-data
Vcs-Git: https://salsa.debian.org/python-team/packages/sensor-state-data.git

Package: python3-sensor-state-data
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Models for storing and converting Sensor Data state
 Provides models for storing and converting sensor data state in Python
 applications. This package facilitates handling sensor data, including
 storage, conversion, and manipulation, making it easier to work with
 sensor data in a structured and consistent manner.
 .
 The package includes various models and utilities to manage sensor data
 efficiently, ensuring compatibility and ease of use across different
 projects and applications. It supports integration with other tools and
 libraries for a seamless experience.

Package: python-sensor-state-data-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Models for storing and converting Sensor Data state (Documentation)
 Provides models for storing and converting sensor data state in Python
 applications. This package facilitates handling sensor data, including
 storage, conversion, and manipulation, making it easier to work with
 sensor data in a structured and consistent manner.
 .
 The package includes various models and utilities to manage sensor data
 efficiently, ensuring compatibility and ease of use across different
 projects and applications. It supports integration with other tools and
 libraries for a seamless experience.
 .
 This package contains the documentation.
