## sensor-state-data 2.18.1

=== debian/changelog ===
sensor-state-data (2.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Jun 2024 11:40:10 +0100
