=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pytest-cov <!nocheck>,
                python3-sphinx-rtd-theme
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/bluetooth-devices/sensor-state-data
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sensor-state-data
 Vcs-Git: https://salsa.debian.org/python-team/packages/sensor-state-data.git
