## sensor-state-data 2.19.0

=== debian/changelog ===
sensor-state-data (2.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Tue, 29 Jul 2025 16:55:02 +0100
