=== debian/control ===
--- 
+++ 
@@ -1,27 +1,33 @@
 Source: sensor-state-data
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               dh-sequence-sphinxdoc <!nodoc>,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-myst-parser <!nodoc>,
-               python3-poetry-core,
-               python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>,
-               python3-sphinx-rtd-theme
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+Build-Depends-Indep:
+ dh-sequence-sphinxdoc <!nodoc>,
+ python3-myst-parser <!nodoc>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/sensor-state-data
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sensor-state-data
 Vcs-Git: https://salsa.debian.org/python-team/packages/sensor-state-data.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sensor-state-data
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Models for storing and converting Sensor Data state
  Provides models for storing and converting sensor data state in Python
  applications. This package facilitates handling sensor data, including
@@ -37,7 +43,9 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: Models for storing and converting Sensor Data state (Documentation)
  Provides models for storing and converting sensor data state in Python
  applications. This package facilitates handling sensor data, including
