=== debian/watch ===
version=4
https://github.com/bluetooth-devices/sensor-state-data/tags .*/v?(\d\S+)\.tar\.gz
