## sensor-state-data 2.20.0

=== debian/changelog ===
sensor-state-data (2.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 04 Nov 2025 06:10:50 +0000
