=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-sphinx-rtd-theme <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/sensor-state-data
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sensor-state-data
