=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,6 @@
 
 %:
 	dh $@ --buildsystem=pybuild
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf sensor_state_data.egg-info/ docs/_build
 
 override_dh_installdocs:
 	dh_installdocs --doc-main-package=python3-sensor-state-data -p python-sensor-state-data-doc
